<?php

if(!defined('IN_DISCUZ')) {

	exit('Access Denied');

}



global $_G;



//$checkreg = isset($_G['cache']['plugin']['forum']['checkreg'])?$_G['cache']['plugin']['forum']['checkreg']:'0';

$checkreg = DB::fetch_first('select value from '.DB::table('common_pluginvar')." where variable = 'checkreg'");

//返回数据 客户端是否关闭用户名注册 (0=开启，1=关闭)

odz_result(array('checkreg'=>empty($checkreg['value'])?'0':(string)$checkreg['value']));



?>